/* SPONSORED TEXT */
body.single-post #title-block .sponsor {
	color: #808080;
	margin-top: 2em;
	font-size: 0.9em;
}
body.single-post #title-block .sponsor a {
	display: inline;
	border-bottom: 1px solid #2dd4d4;
}
body.single-post #title-block .sponsor a:hover {
	border-color: #00f;
}

/* HALOWEEN */
body.single-post.haloween-theme .entry-content{
	background-color: #000;
	color: #fff;
}
body.single-post.haloween-theme .lead-block{
	color: #aaa;
}
body.single-post.haloween-theme #main-block{
	color: #ccc;
}
body.single-post.haloween-theme #extra-block{
	color: #000;
}
body.single-post.haloween-theme .content blockquote{
	color: #000;
	background-color: #f00;
}


/* AGE CHECK */
body.single-post #age-check{
	display: block;
	position: fixed;
	z-index: 100;
	left: 0;
	top: 0;
	width: 100vw;
	height: 100vh;
	background-color: rgba(255, 255, 255, 0.8);
	opacity: 0;
	visibility: hidden;

	-o-transition: opacity 0.3s, visibility 0.3s;
	-ms-transition: opacity 0.3s, visibility 0.3s;
	-moz-transition: opacity 0.3s, visibility 0.3s;
	-webkit-transition: opacity 0.3s, visibility 0.3s;
	transition: opacity 0.3s, visibility 0.3s;
}
body.single-post #age-check.active{
	opacity: 1;
	visibility: visible;
}
body.single-post #age-check .content{
	background-color: #fff;
	display: inline-block;
	margin: 0 20px;
	padding: 3% 4%;
	font-size: 30px;
	border: 1px solid #bbb;
	font-family: Circular, sans-serif;
}
body.single-post #age-check .buttons{
	margin-top: 20px;
}
body.single-post #age-check a{
	padding-left: 1.6em;
	padding-right: 1.6em;
	font-size: 0.7em;
}
body.single-post #age-check a:last-child{
	margin-right: 0;
}
@media all and (max-width: 600px){
	body.single-post #age-check .content{
		padding: 4%;
	}
}

/* WISHLIST */
body.single-post #main-block .wishlist {
	position: relative;
	max-width: 1260px;
	margin: 0 auto;
	padding: 0 20px;
	font-size: 0;
}

body.single-post #main-block .wishlist ul {
	margin-top: -80px;
}
body.single-post #main-block .wishlist ul > li {
	display: inline-block;
	width: 25%;
	margin-top: 80px;
	vertical-align: top;
}
body.single-post #main-block .wishlist ul > li.type-image {
	width: 50%;
}
body.single-post #main-block .wishlist ul > li.type-number img {
	display: block;
	max-width: 315px;
	margin: 0 auto 20px auto;
}
body.single-post #main-block .wishlist ul > li.type-number .content {
	font-family: Circular, sans-serif;
	font-size: 20px;
	padding: 0 20px;
}
@media all and (max-width: 800px) {
	body.single-post #main-block .wishlist ul > li {
		margin-top: 60px;
	}
	body.single-post #main-block .wishlist ul > li.type-image {
		width: 100%;
	}
	body.single-post #main-block .wishlist ul > li.type-number,
	body.single-post #main-block .wishlist ul > li.type-text {
		width: 50%;
	}
}
@media all and (max-width: 800px) {
	body.single-post #main-block .wishlist ul > li:nth-child(3n + 1) {
		margin-top: 80px;
	}
	body.single-post #main-block .wishlist ul > li.type-image,
	body.single-post #main-block .wishlist ul > li.type-number,
	body.single-post #main-block .wishlist ul > li.type-text {
		width: 100%;
	}
}
